## Connectives

Connectives exist to link noun phrases and verbs together into larger
noun phrases and verbs. They can also be used to link together sentences. There
are four simple connectives: `fa` (OR), `fe` (AND), `fi` (connective question),
`fo` (if-and-only-if) and `fu` (whether-or-not).

### OR

```
ro au madsa lo spalo fa lo hafto?
Do you want to eat an apple or an egg?
```

### AND

```
ro au madsa lo spalo fe lo hafto?
Do you want to eat an apple and an egg?
```

### If and Only If

```
ro 'amwo mi fo mi madsa hafto?
Do you love me if I eat eggs?
```

### Whether or Not

```
mi 'amwo ro. fu ro madsa hafto.
I love you, whether or not you eat eggs.
```

### Connective Question

```
ro au madsa lo spalo fi lo hafto?
Do you want to eat apples and/or eggs?
```
