## Family Words

Family words are a huge part of a language because it encodes a lot about the
culture behind that language. L'ewa isn't really intended to have much of a
culture behind it, but the one place I want to take a cultural stance is here.
The major kinship word is kirta, or "is an infinite slice of an even greater
infinite". This is one of the few literal words in L'ewa that is defined using a
metaphor, as there is really no good analog for this in English.

L'ewa has a fairly custom kinship system. Here is a high level of conversion
between English and L'ewa:

| English                 | L'ewa term  | L'ewa word |
|-------------------------|-------------|------------|
| brother/sister          | sibling     | xinga      |
| mother/father           | parent      | pa'ma      |
| grandfather/grandmother | grandparent | gra'u      |
| aunt/uncle              | parent      | pa'ma      |
| cousin                  | sibling     | xinga      |

These terms can also be applied to anyone, not just your immediate genetic
family.
