## Formality

The informal dialect of L'ewa drops everything it can. The formal dialect
retains everything it can, to the point where it includes noun phrase endings,
the verb signaler, ka/ke/ku and every single optional particle in the language.
The formal dialect will end up sounding rather wordy compared to informal slangy
speech. Consider the differences between informal and formal versions of "I eat
an apple":

```
mi madsa lo spalo.
```

```
ka mi ko xi ke madsa ku lo spalo ko.
```

Nearly all of those particles are not required in informal speech (you could
even get away with `madsa lo spalo` depending on context), but are required in
formal speech to ensure there is as little contextual confusion as possible.
Things like laws or legal rulings would be written out in the formal register.
