## Information Structure

L'ewa doesn't have any particular structure for marking previously known
information, as normal sentences should suffice in most cases. Consider this
paragraph:

```
I saw you eat an apple. Was it tasty?
```

Since `an apple` was the last thing mentioned in the paragraph, the vague "it"
pronoun in the second sentence can be interpreted as "the apple".

L'ewa doesn't have a way to mark the topic of a sentence, that should be obvious
from context (additional clauses to describe things will help here). In most
cases the subject should be equivalent to the topic of a sentence.

L'ewa doesn't directly offer ways to emphasize parts of sentences with phonemic
stress like English does (eg: "I THOUGHT you ate an apple" vs "I thought you ATE
an apple"), but emotion words can be used to help indicate feelings about
things, which should suffice as far as emphasis goes.
